Re: redhat patch problem?

From: Keith Mendoza (pantherse_at_yahoo.com)
Date: 09/03/04

  • Next message: Chuq Yang: "Re: redhat patch problem?"
    Date: Fri, 3 Sep 2004 08:13:47 -0700 (PDT)
    To: focus-linux@securityfocus.com
    
    

    fedora legacy is community supported. According to their website, they have
    stopped supporting RH 7.2 and RH 8 due to lack of support. However, they
    recommend that users of these versions upgrade to RH 7.3 and RH 9 respectively.
    So as long as there are people willing to provide patches for RH 9, you should
    be able to get updates from fedora legacy for it.

    Enjoy,
    Keith

    --- Monty Ree <chulmin2@hotmail.com> wrote:

    > Hello, all.
    >
    > As you know, Redhat 9.0 and below patch is ended at April 30, 2004.
    > But I think that I have no problem because of fedoralegacy
    > (http://www.fedoralegacy.org/)
    >
    > But, I guess that fedoralegacy doesn't any patch any more after June,right?
    >
    > So is there any other method or any project which can maintain patch of the
    > redhat series?
    >
    > Thanks in advance.
    >
    > _________________________________________________________________
    > MSN Messenger를 통해 온라인상에 있는 친구와 대화를 나누세요.
    > http://messenger.msn.co.kr
    >
    >

    =====
    "Do, or do not. There is no 'try'."
    - Yoda ('The Empire Strikes Back')
    babylon.beyondirc.net #ircskills
    www.safetyed.org

                    
    _______________________________
    Do you Yahoo!?
    Win 1 of 4,000 free domain names from Yahoo! Enter now.
    http://promotions.yahoo.com/goldrush


  • Next message: Chuq Yang: "Re: redhat patch problem?"

    Relevant Pages

    • Re: Redhat v7.3
      ... > Is RH still supporting 7.3? ... No, but you can get updated packages, and new stuff for RH7 and 8 ... move to fedora legacy, or change to RHEL, or some other distro. ...
      (comp.os.linux.misc)
    • Re: RH72 and integrated ethernet adapter
      ... Lenard wrote: ... > Yes, the OP said this, but Moe explained that it is old, full of bugs ... > and not supported by anyone, even Fedora Legacy stopped supporting it. ...
      (linux.redhat)
    • Re: Redhat v7.3
      ... >> Is RH still supporting 7.3? ... >> trying to get my webhost to upgrade to 9.n ... > move to fedora legacy, or change to RHEL, or some other distro. ...
      (comp.os.linux.misc)